<TEI.2 id="jrc31995E0511-pt" n="31995E0511" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995E0511 Portuguese</title>
        <title>95/511/PESC: Posição comum, de 4 de Dezembro de 1995, definida pelo Conselho com base no artigo J.2 do Tratado da União Europeia, relativa à suspensão das restrições às trocas comerciais com a República Federativa da Jugoslávia (Sérvia e Montenegro) e com a parte servo- bósnia</title>
      </titleStmt>
      <extent>17 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995E0511:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995E0511:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3584</classCode>
        <classCode scheme="eurovoc">3870</classCode>
        <classCode scheme="eurovoc">3490</classCode>
        <classCode scheme="eurovoc">5892</classCode>
        <classCode scheme="eurovoc">5746</classCode>
        <classCode scheme="eurovoc">5469</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">95/511/PESC: Posição comum, de 4 de Dezembro de 1995, definida pelo Conselho com base no artigo J.2 do Tratado da União Europeia, relativa à suspensão das restrições às trocas comerciais com a República Federativa da Jugoslávia (Sérvia e Montenegro) e com a parte servo- bósnia</head>
      <div type="body">
        <p n="2">POSIÇÃO COMUM</p>
        <p n="3">de 4 de Dezembro de 1995</p>
        <p n="4">definida pelo Conselho com base no artigo J.2 do Tratado da União Europeia, relativa à suspensão das restrições às trocas comerciais com a República Federativa da Jugoslávia (Sérvia e Montenegro) e com a parte servo-bósnia</p>
        <p n="5">(95/511/PESC)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado da União Europeia, nomeadamente, o seu artigo J.2,</p>
        <p n="8">Tendo em conta a Resolução 1022 (1995) adoptada pelo Conselho de Segurança das Nações Unidas em 22 de Novembro de 1995,</p>
        <p n="9">DEFINIU A SEGUINTE POSIÇÃO COMUM:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">São suspensas, nos termos das disposições pertinentes da Resolução 1022 (1995), adoptada pelo Conselho de Segurança das Nações Unidas em 22 de Novembro de 1995, as restrições às relações económicas e financeiras com a República Federativa da Jugoslávia (Sérvia e Montenegro) e com a parte servo-bósnia.</p>
        <p n="12">Artigo 2º</p>
        <p n="13">A presente posição comum será publicada no Jornal Oficial.</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 4 de Dezembro de 1995.</p>
        <p n="15">Pelo Conselho</p>
        <p n="16">O Presidente</p>
        <p n="17">J. SOLANA</p>
      </div>
    </body>
  </text>
</TEI.2>
